#ContentsInner.Series .SeriesCatalog .CatalogList .Item .ItemImg{max-height:202px;aspect-ratio: 3 / 2;}
#wrapper .SeriesCatalog .CatalogList .Item .ItemImg{aspect-ratio: 3 / 2;}
.SeriesCatalog .CatalogList .Item .ItemImg img,
#ContentsInner.Series .SeriesCatalog .CatalogList .Item .ItemImg img{object-fit: contain;object-position: center;}